### Hierarchy

- unknown
  - IsAppInitializedReply

## Index

### Constructors

- constructor

### Methods

- getIsAppInitialized
- serializeBinary
- setIsAppInitialized
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new IsAppInitializedReply(): IsAppInitializedReply

- Inherited from jspb.Message.constructor

  #### Returns IsAppInitializedReply

## Methods

### getIsAppInitialized

- getIsAppInitialized(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:217

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:220

  #### Returns Uint8Array

### setIsAppInitialized

- setIsAppInitialized(value: boolean): IsAppInitializedReply

- - Defined in src/protobuf/grpc_pb.d.ts:218

  #### Parameters

  - ##### value: boolean

  #### Returns IsAppInitializedReply

### toObject

- toObject(includeInstance?: boolean): IsAppInitializedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:221

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns IsAppInitializedReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAppInitializedReply

- - Defined in src/protobuf/grpc_pb.d.ts:224

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAppInitializedReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAppInitializedReply, reader: BinaryReader): IsAppInitializedReply

- - Defined in src/protobuf/grpc_pb.d.ts:225

  #### Parameters

  - ##### message: IsAppInitializedReply

  - ##### reader: BinaryReader

  #### Returns IsAppInitializedReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAppInitializedReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:223

  #### Parameters

  - ##### message: IsAppInitializedReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: IsAppInitializedReply ): IsAppInitializedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:222

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAppInitializedReply

  #### Returns IsAppInitializedReply . AsObject

Generated using TypeDoc